## arduino-builder 1.3.25

=== debian/changelog ===
arduino-builder (1.3.25-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * [0fcdb62] Update lintian override info to new format on line 2-3.
  * [91755a8] Set upstream metadata fields: Bug-Database.
  * [8ed6c02] Update standards version to 4.6.1, no changes needed.
  * [9edb042] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [f5c524b] d/watch: Update to use git mode on GH
  * [ba8b770] uscan: Don't use pgpmode with key any more
  * [b38856a] d/control: Bump Standards-Version to 4.6.2
    - No changes needed.
  * [86b8786] d/control: Adding missing package tzdata to build deps
    (Closes: #1027359)
  * [7efecc7] d/*: Running wrap-and-sort -ast
    - No further modifications.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 10:35:32 +0100

arduino-builder (1.3.25-3) unstable; urgency=medium

  * Team upload
  * [9f52c5c] d/rules: Set 'GO111MODULE=auto' while dh_auto_test
    - Closes: #997117
  * [f36a4f1] d/control: Bump Standards-Version to 4.6.0
    - No changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Oct 2021 12:37:30 +0200

arduino-builder (1.3.25-2) unstable; urgency=medium

  * Team upload
  * Rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 26 Jan 2021 19:41:23 +0100

arduino-builder (1.3.25-2~exp1) experimental; urgency=medium

  [ Rock Storm ]
  * [822d52f] d/rules: Export a writable home directory.
    - Patch contributed by Logan Rosen. Thanks a lot.
    - Closes: #952313
  * [ae5fcf4] d/control: Update to use debhelper-compat
  * [dea05bb] d/control: Bump-up Standards-Version.
    - No changes needed.
  * [4459878] d/control: Rules does not require root
  * [2e44208] Add minimum upstream meta info
  * [26c1421] d/copyright: Rearrange files.
  * [22981de] d/p/2002: Fix ctags path and naming
  * [d88d3e7] d/control: New dependency arduino-ctags
  * [9d0ad4e] d/p/2002: Add line for AVR cores
  * [09d467e] d/gbp.conf: Remove unnecessary customization
  * [d147515] d/README: Explain why the d/experimental branch

  [ Carsten Schoenert ]
  * [044c3ae] d/gbp.conf: re-add and adjust some entries
  * [a7a1267] d/arduino-builder.1: Remove unneeded quoting for apostrophe
  * [222ec48] lintian: Adding two overrides for arduino-builder
  * [44ada4d] d/rules: go back to none verbose build

 -- Rock Storm <rockstorm@gmx.com>  Fri, 08 Jan 2021 17:52:00 +0000

arduino-builder (1.3.25-1) unstable; urgency=low

  * Initial release. Closes: #894382

 -- Rock Storm <rockstorm@gmx.com>  Thu, 29 Mar 2018 18:01:11 +0200
