=== debian/control ===
Source: arduino-builder
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders:
 Rock Storm <rockstorm@gmx.com>,
 Geert Stappers <stappers@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-go-errors-errors-dev,
 golang-github-stretchr-testify-dev,
 tzdata,
Standards-Version: 4.6.2
Homepage: https://github.com/arduino/arduino-builder
Vcs-Browser: https://salsa.debian.org/electronics-team/arduino/arduino-builder
Vcs-Git: https://salsa.debian.org/electronics-team/arduino/arduino-builder.git
XS-Go-Import-Path: arduino.cc/arduino-builder
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: arduino-builder
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 arduino-ctags,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command line tool for compiling Arduino sketches
 This tool is able to parse Arduino Hardware specifications, properly run 'gcc'
 and produce compiled sketches.
 .
 An Arduino sketch differs from a standard C program in that it misses a 'main'
 (provided by the Arduino core), function prototypes are not mandatory, and
 libraries inclusion is automagic (you just have to  #include  them). This tool
 generates function prototypes and gathers library paths, providing 'gcc' with
 all the needed '-I' params.
