=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="mode=git, \
      pgpmode=none, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%arduino-builder-$1.tar.xz%,\
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/arduino/arduino-builder.git \
      refs/tags/@ANY_VERSION@
